apiVersion: v1
kind: Secret
metadata:
    name: db-secret
data:
    DB_USER: <%= Base64.encode64 vars['DB_USER']%>
    DB_PASSWORD: <%= Base64.encode64 vars['DB_PASSWORD']%>
    DB_HOST: <%= Base64.encode64 vars['DB_HOST']%>
    DB_NAME: <%= Base64.encode64 vars['DB_NAME']%>
    DB_PORT: <%= Base64.encode64 vars['DB_PORT']%>
    DEV_DATABASE_URL: <%= Base64.encode64 vars['DEV_DATABASE_URL']%>